
Application: gvSIG desktop - gvSIG feature requests #2728
Crear un tipo de complemento que permita instalar nuevas BBDD de EPSG
07/27/2014 07:48 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2239-testing
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Crear un tipo de complemento que permita instalar nuevas BBDD de EPSG para el plugin de jCRS y añadir en preferencias una
entrada para jCRS que permita seleccionar con que BBDD queremos trabajar.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 2306: Update... Closed 02/08/2014

History
#1 - 07/27/2014 07:49 PM - Joaquín  del Cerro Murciano
- Related to gvSIG feature requests #2306: Update the EPSG database added

#2 - 07/27/2014 07:53 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/27/2014 08:04 PM - Joaquín  del Cerro Murciano
- File gvSIG-desktop-2.1.0-EPSG_v8_5-1.0.0-1-testing-all-all-j1_5.gvspkg added
- File gvSIG-desktop-2.1.0-EPSG_v8_4-1.0.0-1-testing-all-all-j1_5.gvspkg added

No me va a dar tiempo a incluir en el proximo build los nuevos complementos con las BBDD de EPSG que ha preparado Antonio, asi que de
momentos los adjunto al ticket para que se puedan probar.

Habria que bajarselos, e instalarlos con el administrador de complementos y luego ir a preferencias y seleccionar en jCRS la BBDD que queremos de
entre las que hayamos instalado.

#4 - 07/27/2014 09:42 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#5 - 07/28/2014 05:04 AM - Antonio Falciano

Hi Joaquín,
first of all thank you very much for your latest commits! :)
Your idea of managing different versions of the EPSG Registry is very useful for testing purpose. I've just installed the two packages in attachment in
BN2239 (thanks for the credits!), set the version 8.5 in the jCRS preference page and it seems to work nicely for now. But I hope that when the gvSIG
2.1 final will be released, there will be only the latest version of registry.
Furthermore we have to consider that there are some issues related to the jCRS extension, such as #2389, #2604, #2612, #2621, #2632 and #2664,
which don't depend by the specific version of the EPSG Registry. The next challenge is to have the full support of EPSG:3857. ;)
#6 - 07/28/2014 05:11 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-desktop-2.1.0-EPSG_v8_4-1.0.0-1-testing-all-all-j1_5.gvspkg 1000 KB 07/27/2014 Joaquín  del Cerro Murciano
gvSIG-desktop-2.1.0-EPSG_v8_5-1.0.0-1-testing-all-all-j1_5.gvspkg 1010 KB 07/27/2014 Joaquín  del Cerro Murciano
